@charset "utf-8";
/* CSS Document */

#logoMark {
	display:block !important;
	margin:20px auto 0 !important;
}

#uiBox {
	width:100%;
	overflow:hidden;
	background-color:#fff;
	padding:1%;
}
#uiBox li {
	float:left;
	width:35%;
}

#uiBox li:first-child {
	width:15%;
	margin-right:4%;
}

#uiBox li:last-child {
	width:40%;
	margin-left:4%;
}


@media only screen and (max-width : 640px){
	#uiBox li {
		float:none;
		display:block;
		width:100% !important;
	}
	#uiBox li img {
		display:block;
		margin:0 auto;
	}
	#uiBox li:first-child {
		margin-bottom:30px;
	}
	#uiBox li:last-child {
		margin-top:30px;
	}
}